
[II] fabrica - Task #15111

[PLC] Criação de Canais ModbusTCPSlave de Leitura e Escrita

19/03/2020 10:41 - Marco Rocha

Status: Closed Start date: 16/03/2020

Priority: Normal Due date: 16/03/2020

Assignee: Marco Rocha % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Criação de Canais:

- Canal: ReadDiscreteInputs c/ Length = 141;

- Canal: WriteMultipleCoils c/ Length = 198;

History

#1 - 19/03/2020 10:41 - Marco Rocha

- Tracker changed from Bug to Task

#2 - 19/03/2020 10:53 - Marco Rocha

- Subject changed from Criação de Canais ModbusTCPSlave de Leitura e Escrita to [PLC] Criação de Canais ModbusTCPSlave de Leitura e Escrita
